package ru.yandex.webmaster.common.http;

import java.io.InputStream;

import com.fasterxml.jackson.annotation.JsonIgnore;

/**
 * @author aherman
 */
public interface BinaryActionRequest extends ActionRequest {
    public void setContentInputStream(InputStream inputStream);

    @JsonIgnore
    public InputStream getContentInputStream();
}
